#breadcrumbs {
  display: flex;
  list-style-type: none;
  margin-left: 0;
}

#breadcrumbs li {
  margin-right: 8px;
}

/* CHARTS */
.charts .post-cover {
  background: rgba(0,0,0,0.1);
  position: relative;
  margin: 0;
  width: 100%;
}

.charts .posts-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 684px) {
  .charts .posts-list {
    flex-direction: column;
    align-items: center;
  }
  .charts .post-item {
    width: 100% !important;
  }
}

.charts .post-cover:hover {
  opacity: 0.7;
}

.charts .post-cover img {
  width: 100%;
  opacity: 0.2;
  border-radius: 4px;
}

.charts .post-item {
  width: 49%;
  border-bottom: 0;
}

.charts .post-item a {
  flex-direction: column;
  align-items: center;
}

.charts .post-title {
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

/* global */
#chart {
  width: 100%;
  height: 400px;
}

#dots {
  position: absolute;
  height: 100vh;
  z-index: -1;
  width: 100%;
  top: 0;
  left: 0;
}

summary {
  margin: 16px 0;
  cursor: pointer;
  text-decoration: underline;
}


element.style {
  width: 100%;
  height: 300px;
  fill: #232425;
  background-color: #0f172a;
}
*, *:before, *:after {
  box-sizing: inherit;
}
user agent stylesheet
svg:not(:root) {
  overflow: hidden;
}
.post {
  width: 100%;
  max-width: 800px;
  text-align: left;
  padding: 20px;
  margin: 20px auto;
}
.container {
  flex: 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

#dots {
  background-color: inherit;
}

.plot {
  border: 1px solid #0e2c5c;
  box-shadow: 0 2px 10px rgba(7,23,48,.4);
  border-width: 0;
  border-radius: 4px;
  border: 1px solid #0e2c5c;
  box-shadow: 0 2px 10px rgba(7,23,48,0.4);
}

@media (prefers-color-scheme: dark) {
  .plot {
    background-color: #0f172a;
  }
}

@media (prefers-color-scheme: light) {
  .plot {
    background-color: #0f172a;
  }
}
